Bug 163026 - [UPDATE] www/py-requests to 0.8.3
Summary: [UPDATE] www/py-requests to 0.8.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-12-02 21:00 UTC by Olivier Duchateau
Modified: 2011-12-17 16:58 UTC (History)
0 users

See Also:


Attachments
file.diff (864 bytes, patch)
2011-12-02 21:00 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-12-02 21:00:16 UTC
ChangeLog:

- Converted auth system to use simpler callable objects.
- New session parameter to API methods.
- Display full URL while logging.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-12-02 21:00:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2011-12-04 09:36:29 UTC
miwi        2011-12-04 09:36:17 UTC

  FreeBSD ports repository

  Modified files:
    www/py-requests      Makefile distinfo 
  Log:
  - Update to 0.8.3
  
  PR:             163026
  Submitted by:   Olivier Duchateau <duchateau.olivier@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.12      +1 -1      ports/www/py-requests/Makefile
  1.12      +2 -2      ports/www/py-requests/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2011-12-17 16:58:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!